Bug 1015635 - [abrt] firewall-applet-0.3.4-1.fc19: g_logv: Process /usr/bin/python2.7 was killed by signal 5 (SIGTRAP)
[abrt] firewall-applet-0.3.4-1.fc19: g_logv: Process /usr/bin/python2.7 was k...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: firewalld (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Thomas Woerner
Fedora Extras Quality Assurance
abrt_hash:25ac4790560098b75c8cc3ca8b6...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-04 12:23 EDT by Gregory Seaborn
Modified: 2015-02-17 12:31 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 12:31:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (50.01 KB, text/plain)
2013-10-04 12:23 EDT, Gregory Seaborn
no flags Details
File: cgroup (140 bytes, text/plain)
2013-10-04 12:23 EDT, Gregory Seaborn
no flags Details
File: core_backtrace (18.88 KB, text/plain)
2013-10-04 12:23 EDT, Gregory Seaborn
no flags Details
File: dso_list (12.26 KB, text/plain)
2013-10-04 12:23 EDT, Gregory Seaborn
no flags Details
File: environ (1.31 KB, text/plain)
2013-10-04 12:23 EDT, Gregory Seaborn
no flags Details
File: limits (1.29 KB, text/plain)
2013-10-04 12:23 EDT, Gregory Seaborn
no flags Details
File: maps (51.07 KB, text/plain)
2013-10-04 12:23 EDT, Gregory Seaborn
no flags Details
File: open_fds (783 bytes, text/plain)
2013-10-04 12:23 EDT, Gregory Seaborn
no flags Details
File: proc_pid_status (944 bytes, text/plain)
2013-10-04 12:23 EDT, Gregory Seaborn
no flags Details

  None (edit)
Description Gregory Seaborn 2013-10-04 12:23:25 EDT
Version-Release number of selected component:
firewall-applet-0.3.4-1.fc19

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        /usr/bin/python /usr/bin/firewall-applet
crash_function: g_logv
executable:     /usr/bin/python2.7
kernel:         3.10.10-200.fc19.x86_64
runlevel:       N 5
uid:            1000
var_log_messages: Oct  4 12:13:24 localhost abrt[3042]: Saved core dump of pid 1676 (/usr/bin/python2.7) to /var/tmp/abrt/ccpp-2013-10-04-12:13:22-1676 (45281280 bytes)

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 g_logv at /lib64/libglib-2.0.so.0
 #1 g_log at /lib64/libglib-2.0.so.0
 #2 _gdk_x11_display_error_event at gdkdisplay-x11.c:2556
 #5 handle_error at xcb_io.c:213
 #6 handle_response at xcb_io.c:325
 #7 _XEventsQueued at xcb_io.c:364
 #8 XPending at Pending.c:55
 #9 gdk_check_xpending at gdkeventsource.c:266
 #10 gdk_event_source_check at gdkeventsource.c:303
 #11 g_main_context_check at /lib64/libglib-2.0.so.0
Comment 1 Gregory Seaborn 2013-10-04 12:23:29 EDT
Created attachment 807797 [details]
File: backtrace
Comment 2 Gregory Seaborn 2013-10-04 12:23:32 EDT
Created attachment 807798 [details]
File: cgroup
Comment 3 Gregory Seaborn 2013-10-04 12:23:35 EDT
Created attachment 807799 [details]
File: core_backtrace
Comment 4 Gregory Seaborn 2013-10-04 12:23:37 EDT
Created attachment 807800 [details]
File: dso_list
Comment 5 Gregory Seaborn 2013-10-04 12:23:40 EDT
Created attachment 807801 [details]
File: environ
Comment 6 Gregory Seaborn 2013-10-04 12:23:43 EDT
Created attachment 807802 [details]
File: limits
Comment 7 Gregory Seaborn 2013-10-04 12:23:46 EDT
Created attachment 807803 [details]
File: maps
Comment 8 Gregory Seaborn 2013-10-04 12:23:48 EDT
Created attachment 807804 [details]
File: open_fds
Comment 9 Gregory Seaborn 2013-10-04 12:23:51 EDT
Created attachment 807805 [details]
File: proc_pid_status
Comment 10 Jiri Popelka 2013-10-05 05:01:32 EDT
It seem to have been something with Gdk or less likely with glib2.
But I'm not sure as the backtrace lacks a lot of info.
Comment 11 Thomas Woerner 2013-10-07 05:35:31 EDT
Do you have information? Have there been firewall changes at that time?
Comment 12 Gregory Seaborn 2014-09-09 12:54:47 EDT
There were no firewall changes at the time--no changes period.  Thanks, Greg.
Comment 13 Fedora End Of Life 2015-01-09 15:07:20 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2015-02-17 12:31:07 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.